body {
	margin: 0px;
	padding: 0px;
	background: #b7bfa7; 
}
* {
	margin: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.clear{clear:both;}
#container {
	margin: 0px auto;
	width: 1000px;
}

/********************** Header ***************************/

#banner {
	width:1000px;
	height:80px;
	background:url(images/banner.png)
}

#menubar
{ width: 1000px;
  height: 50px;
  text-align: center; 
  margin: 0 auto;
} 

#menu li {
  display: inline;
  position: relative;
  float: left;
  list-style: none;
}
li ul { display: none; }
ul li a {
  font-family: Arial, Verdana;
  font-size: 20px;
  float: left;
  height: 35px;
  width: 200px;
  padding: 15px 0 0 0;
  text-align: center;
  color: #cbddc8;
  text-decoration: none;
  background: url(images/header.jpg);
} 

ul li a:hover { background: #5e8753;
color: #fff }
li:hover ul {
  display: block;
  position: absolute;
}
li:hover li {
  float: none;
  font-size: 20px;
}
li:hover a { background: #5f7138; }
 li:hover li a:hover { background: #5e8753; }
/********************** Slideshow ***************************/

#slideshowHolder {
	width:996px;
	height:450px;
	border-left: solid 2px #e8e1c3;
	border-right: solid 2px #e8e1c3;
	position: fixed;
}


/********************** Content ***************************/

#content {
	background-color: #5f7138;
	width:996px;
	display:block;
	border-left: solid 2px #e8e1c3;
	border-right: solid 2px #e8e1c3;
}	

#content h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bolder;
	color: #FFFFFF;
	margin: 0px 25px 6px 26px;
	padding: 20px 0px 0px 0px;
	border-bottom: 2px solid #e8e1c3;
}

/********************** Content - left ***************************/
#left {
	width:700px;
	margin: 5px 0px 0px 26px;
	float:left;
	display:inline;
	background-color: #ece8d6;
}

#text {
	float:left;
	width:500px;
}

#left p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #483e1b;
	margin: 6px 0px 18px 8px;
}

#left p img{
	border: solid 4px #164006;
    margin: 20px 20px 5px 36px;
    width:100px;
    height:100px;
}

#left li.bullet
{ 
  list-style: none;
  background:url(images/bullet-green-icon.png) no-repeat left;
  padding-left: 22px;
  margin: 6px 0px 18px 8px;
  font-size: 15px;
  font-family: Arial, Helvetica, sans-serif;
  color: #483e1b;
  position: relative;
}

/********************** Content - right ***************************/
#right {
	float:right;
	width:215px;
	background-color:#FFFFFF;
	margin: 6px 25px 20px 0px;
	padding: 0px 0px 6px 0px;
	display:inline;
	border: 3px solid #49411f;
}
#right h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #9e9347;
	text-decoration: none;
	background-color:#49411f;
	width:215px;
	text-align:center;
	font-weight: bold;
	padding: 3px 0px 3px 0px;
}
#right p{
	padding: 14px 9px 0px 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #483e1b;
}
#right a{
	color: #483e1b;
	text-decoration: none;
}
#right a:hover{
	color:#306f27;
}

#insured{
	margin-left: 762px;
}
/********************** footer ***************************/
#footer{
	background-color: #95a892;
	width: 996px;
	display:block;
	text-align:center;
	padding: 10px 0px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #4e6555;
	border-left: solid 2px #e8e1c3;
	border-right: solid 2px #e8e1c3;
	border-bottom: solid 2px #e8e1c3;
}
